GCLOUD_SPANNER_DATABASES_REMOVE-IAM-POLICY-BINDING(1)

NAME

gcloud spanner databases remove-iam-policy-binding - remove an IAM policy binding from a Cloud Spanner database

SYNOPSIS

gcloud spanner databases remove-iam-policy-binding DATABASE --instance=INSTANCE --member=MEMBER --role=ROLE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Remove an IAM policy binding from a Cloud Spanner database.

POSITIONAL ARGUMENTS

    DATABASE
        Cloud Spanner database ID.

REQUIRED FLAGS

    --instance=INSTANCE
        Cloud Spanner instance ID.

    --member=MEMBER
        The member to add to the binding. Should be of the form user:user_email (e.g. user:test-user@gmail.com.)

    --role=ROLE
        The role to remove the member from.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.